## ECalBackendFileStore

ECalBackendFileStore

## Synopsis

                        ECalBackendFileStore;
    ECalBackendFileStore* e_cal_backend_file_store_new      (const gchar *uri,
                                                             ECalSourceType source_type);

## Description

## Details

### ECalBackendFileStore

    typedef struct {
    	ECalBackendStore parent;
    	ECalBackendFileStorePrivate *priv;
    } ECalBackendFileStore;

Since 2.28

### e_cal_backend_file_store_new ()

    ECalBackendFileStore* e_cal_backend_file_store_new      (const gchar *uri,
                                                             ECalSourceType source_type);

`uri` : |
`source_type` : |
Returns : |

Since 2.28